@import url(//fonts.googleapis.com/css?family=Ruda:400,700,900);
h1,h2,h3,h4,h5,.slider_title{color:inherit;font-family: 'Ruda', sans-serif;color:#000;text-transform:uppercase;}
#content .sidebar .widget-category-posts .featured > img {width:100px;border:1px solid #fff}
#content {z-index:0}
#footer > div:last-child .copyright a {color: #6d9fdd;}
#footer {background:#222}
#header #mainnav a:hover{text-decoration:underline;}
#header #mainnav a{font-family: 'Ruda', sans-serif; color:#000;text-transform:uppercase;font-weight:bold;letter-spacing:1px;font-size:16px;box-shadow:none}
#header #mainnav li:after {border:none !important}
#header > div:first-child .sidebar > div.widget-menu nav > ul > li a {background-color:#fff;}
#header > div:first-child .sidebar > div.widget-menu:last-child li.garantie a {background-image: url('/uploads/images/icons/garantie.png');width:69px}
#header > div:last-child {background:#fff}
#header {z-index:99;position:relative}
#singleproduct .price {color:#316bb2;}
#slider {background:#0079C2}
.category .content .postlist .date {color:#444;}
.category .content .postlist .morelink a {background:#444;}
.dark {padding:20px;  background:rgba(0,0,0,0.3);border:5px solid #000}
.loading {border-color:#316bb2;}
.newsitems .postlist > li.post > div > a {background-color:#0079C2;border-radius:3px}
.newsitems .postlist > li.post > div > a > .block .title {padding:20px;display:block;font-family: 'Ruda', sans-serif;text-transform:uppercase;}
.newsitems .postlist > li.post > div > a > .block {position:absolute;bottom:0;left:0;background:rgba(0,0,0,0.5);padding:0;width:100%}
.newsitems .postlist > li.post > div > a img {opacity:1}
.newsitems .widget .postlist > li.post > div > a {padding:5px;}
.newsitems .widget .postlist > li.post img {border-radius:0 !important}
.newsitems {background:#ddd}
.newsitems {padding:30px 0 20px}
.page:not(.home) #dealers {height:600px}
.post .content .featured-image {display:none}
.slider_title {font-family: 'Ruda', sans-serif; color:#fff;text-transform:uppercase;font-size:60px;z-index:2;font-weight:bold}
.slider_description {font-family: 'Ruda', sans-serif; color:#fff;text-transform:uppercase;font-size:40px;z-index:2;}
.slider_description a {font-family: 'Ruda', sans-serif; background:#0079C2; color:#fff !important;text-transform:uppercase}
a.allproducts {background:#0079C2;color:#fff}
ol.products > li > div > div > .details {background: #316bb2 !important;font-family: 'Ruda', sans-serif;text-transform:uppercase;}
ol.products > li > div > div > .price {color:#999;}
span.rating{color:#BF2E1B;}



